#banner {
    height:131px;
    padding:15px;
    background-color: #00A9DE;
}

.btn {
    background-color:#00A9DE;
}

h3 {
    color:#2159A8;
}

.container {
    padding:10px;
}

#checked {
	height:64px;
}

